Subject: RE: RTO Comments
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 20 Nov 2001 15:11:32 -0800 (PST)

Sarah

Well written. I enjoyed reading the document.

A few comments:

1) I would stress the importance of demand response as a key success factor for the implementaion of wholesale markets. RTO participants discussed this topic and shared this view as well. You included some elements of this topic under the title "An Installed capacity requirement is not necessary" . It does  fit under this title, but I think it is more than that. Perhaps a separate item.  A few possible additional points:
	a) Demand response has been very limited so far, because customers have been under a regulatory shield:
	b) A few attempts to make load "see" correct prices have been very encouraging. There is still a long way to go, though.
	c) There has to be serious regulatory efforts and flexible market rules to expose demand to wholesale prices (e.g. DSB)
	d) Wholesale market will benefit in multiple ways, such as: (i) increased chances for the market to clear at all times (ii) mitigate price spikes - and as a consequence the need for caps; (iii) proxy for reserves
	e) It will take some time to get demand response. In the meantime, some interim measures may be necessary, such as the one we proposed in lieu of capacity payments (your footnote 11 to achieve a certain reserve adequacy level). 
	f) Even for this interim period, we do not support  caps. By not having caps, the rationale for capacity payment disappears. FERC will deal with market power, if any, on an ad-hoc basism, by not allowing market based rates, instead of caps. This is the approach MISO has been taking and we agreed with it.

2) What about including the text "A well designed RTO" as an attachment?  - the one recently prepared by Janel.

3) Hydro - I agree with your point that LMP may work in a  hydro based system.  The only difficulty is when you have multiple ownership in the same cascade. In that case, plants are not free to bid - there has to be a central coordination function on the river flow and reservoir management.  The "marginal"  price for the hydro does not come from a bidding process, but it is the shadow price of an optimization program. This very same price could be the basis for the LMP. Not a big deal. Hydro plants do not like LMP because, in general, they are far away from consumer centers and LMP with technical losses penalizes them a lot. We should stick to our point that LMP should be used across all RTOs. 

4) Still on LMP on the northwest - (page 10, second paragraph). I agree that some idiosyncrasies of the hydro system have to be worked out. For example,  generation to accomodate the flow of the river minimum (or maximum) requirements. However, I would not call this "allowing bilateral contracts". I would call it accomodate "must run"  requirements caused by operational inflexibilities. (for example, if a run of river plant  decides to be merchant, it still should have  the right to declare itself inflexible and therefore run)

5) Still on LMP for hydro. I am assuming that the problem of multiple ownership in the cascade does not exist in the Northwest RTO. Steve Walton to confirm. Otherwise the solution is not so simple as the one described in the second paragraph on page 10. I think David suggested to use the NY example (I am not familiar with)

6) Capacity Payment - Page 12 - last paragraph. "Finally, any such program should not tie a capacity payment to a specitc generator (as a physical product)". I know what you meant, but it may lead to dubious  interpretations. It may convey the idea that players are not allowed to contract to avoid spike price exposures. If we were able to get property rights on reliability issues, the capacity fee discussion wouuld be a no-brainer.  I would eliminate the sentence.

7) Capacity Payment - Page 12 - last paragraph - our white paper on capacity (footnote 11) does not clearly say that the RTO should the purchasing agent during the interim period. It may be the case (provider of last resource), but we did not go that far in detailing the interim solution. What we can certainly say is that in the interim period the RTO should be responsible for system adequacy - plan reserves and make sure they are implemented across all Control Areas (as opposed to having each one of them working independently)

Sorry for the long e-mail. I hope it helps.

LM

 -----Original Message-----
From: 	Novosel, Sarah  
Sent:	Tuesday, November 20, 2001 12:50 PM
To:	Shapiro, Richard; Steffes, James D.; Robertson, Linda; Nord, Sue; Landwehr, Susan M.; Walton, Steve; Perrino, Dave; Comnes, Alan; Lindberg, Susan; Maurer, Luiz; Fromer, Howard; Hoatson, Tom; Allegretti, Daniel; Staines, Dan; Yeung, Charles; Shelk, John; Rodriquez, Andy
Cc:	Nicolay, Christi L.
Subject:	RTO Comments

Attached are draft RTO comments.  The comments reflect EPMI's views on RTO development, given the Commission's apparent recent changes in position on the number of RTOs to be created.  We urge Right Sized RTOs without choosing a number.  

The comments reflect input from Christi, Dave Perrino, Steve Walton, Mike Roan, Andy and Charles.  Please review the sections where you have had input to make sure we adequately reflected your points, but please also review the entire document and let us know your thoughts.

I'm still filling in cites and Bernadette will be working on the formatting, but the document is hopefully in pretty good shape.  There is no filing deadline for these comments, but we would like to submit them on Monday if possible.  It shouldn't take more than an hour to review.  In sending your comments, please "Reply to All" so everyone receives your comments.  

Thanks for everyone's help.

Susan:  we should also have Kevin review the comments

Alan:  Tim should probably review the comments as well, but check with Dave and Steve to see if the "LMP in the West" argument is correct before you show him the comments.

Sarah

 << File: Comments on RTO Week -- Revised.doc >>